---
group:
  name: c0ny1
  description: ''
  projects:
  - name: upload-labs
    description: ''
    mirrorRelease: false
    topic: ''
  - name: passive-scan-client
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'captcha-killer'
    description: ''
    mirrorRelease: false
    topic: ''
  